ALTER TABLE PERF_MANIFESTAZIONE
  ADD (TITOLO VARCHAR(140), TITOLO_ORIGINALE  VARCHAR(140));

ALTER TABLE PERF_EVENTI_PAGATI
  ADD (SEDE VARCHAR(50), AGENZIA  VARCHAR(50), PERMESSO VARCHAR(19), DATA_REVERSALE DATETIME);

ALTER TABLE PERF_MOVIMENTO_CONTABILE
  ADD (SEDE VARCHAR(50), AGENZIA  VARCHAR(50));
